
Redmine - Defect #19795

Broken link to syntax help

2015-05-08 15:06 - Sergey Chernov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.2

Description

instead of a link to the syntax help it whows plain text '/help/en/wiki_syntax.html'.

History

#1 - 2015-05-09 10:04 - Toshi MARUYAMA

- Status changed from New to Needs feedback

I think JavaScript is disabled.

#2 - 2015-05-09 10:04 - Toshi MARUYAMA

- Category changed from Issues to UI

#3 - 2015-05-09 10:49 - Sergey Chernov

Nope, JS is enabled. Checked with Chrome and Safari

#4 - 2015-05-09 11:45 - Toshi MARUYAMA

Do you use plugins?

#5 - 2015-05-09 17:24 - Sergey Chernov

no. rechecked. no plugins.

#6 - 2015-05-09 17:25 - Sergey Chernov

Environment:

Redmine version                3.0.2.stable

Ruby version                   2.1.5-p273 (2014-11-13) [x86_64-linux]

Rails version                  4.2.1

Environment                    production

Database adapter               PostgreSQL

SCM:

Subversion                     1.6.17

Git                            2.1.4

Filesystem

Redmine plugins:

no plugin installed

#7 - 2015-05-10 06:18 - Toshi MARUYAMA

- File help-button.png added

I cannot reproduce.
help-button.png 

#8 - 2015-05-14 01:14 - Sergey Chernov

Sorry, we have found the reason, our admin has mistaken document root :( strangely, everything else seemed to work! My apologies and thanks for

assistance!

#9 - 2015-06-02 17:00 - Go MAEDA

- Status changed from Needs feedback to Closed
- Resolution set to Invalid

Thanks for the feedback.

Closing.

Files

help-button.png 83.2 KB 2015-05-10 Toshi MARUYAMA
